Subject: Re: perl 5.12?
From: Reini Urban <[email-masked]>
To: [email-masked]
Cc: Ken Brown <[email-masked]>
Date: Thu, 10 Mar 2011 12:43:03 +0100
List-Id: <cygwin.cygwin.com>

2011/3/10 Ken Brown <[email-masked]>:
> I'm wondering whether there are any plans to release perl 5.12 in the near
> future.  I'm asking because it would be helpful for biber
> (http://biblatex-biber.sourceforge.net/), which I'm building for texlive
> 2011.

Sorry, there are no plans to package 5.12 for cygwin officially.
It builds out of the box and I test it regularly.
We will go directly to 5.14 end of April 2010.

5.14 looks much saner than 5.12 to me.
5.12 breaks the API but does not offer too much
benefits for the update worries.
-- 
Reini Urban
http://phpwiki.org/           http://murbreak.at/

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple